Subject: Trainer Candidate - Pratibha Arora
From: Pratibha Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 02:26:47 -0400

| | Tech Support Test

Name | Pratibha Arora
E-mail | [email-masked]
Phone Number | (0129) 9873839490
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Presto Group | Senior content writer | | 30 k
Previous Employer 1 | Dean Infotech Pvt. Ltd. | Content writer | | 25k
Previous Employer 2 | Data solutions India | Content writer | | 20k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | My role is related to writing content for several clients and managing my team as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation i have faced recently is the timeline was near and my team member of assigned project was absent due to illness. Therefore, I have completed the project all by my self.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we solve the queries of people just by listening them.
But the great customer service involves understanding the customer problems and provide them with reliable solution as fast as we can.

What according to you makes you a good candidate for this position? | I have experience in managing team, good communication skills, very polite at work, and the most important thing, will do hardwork so that the customers will get no chance of any complains.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |